1 2 3 Previous Next 34 Replies Latest reply: Mar 4, 2013 1:33 PM by SWLinPHX
ecnav Level 1 Level 1 (0 points)

Here's something new for me. Haven't had any problems with updates in the past.

 

---

 

"AirPort Utility can't be installed on this disk. Version of Mac OS X on this volume is not supported."

 

 

About AirPort Utility

AirPort Utility v5.6.1 is the simple-to-use setup utility for AirPort Express, AirPort Extreme and Time Capsule.

 

Use AirPort Utility to setup the following products:

          AirPort Express

          AirPort Extreme

          Time Capsule

 

System requirements

AirPort Utility requires Mac OS X v10.5.7, v10.5.8, v10.6 or later.

 

---

 

My Software  Mac OS X Lion 10.7.4 (11E53)

 

---

 

Same happens with FlashBack Removal Security Update.

 

---

 

Any ideas? Thanks, gratefully.


iMac, Mac OS X (10.7.4), Pseudopolymath
  • 1. Re: AirPort Update Utility 5.6.1 - Fails
    woodmeister50 Level 4 Level 4 (3,745 points)

    Tried to install 5.6.1 as well and got same message.

    5.6 installed fine when it came out.  Looks like the

    move to the 6.x versions are going to be forced upon

    anyone using 10.7.4 or later.

  • 2. Re: AirPort Update Utility 5.6.1 - Fails
    SWLinPHX Level 1 Level 1 (25 points)

    I am on 10.6.8 Snow Leopard and of the two updates released today, only Airport Utility 5.6.1 fails for me too:

     

    Screen shot 2012-06-12 at 2.05.13 PM.jpg

  • 3. Re: AirPort Update Utility 5.6.1 - Fails
    Colin Cannell Level 1 Level 1 (95 points)

    woodmeister50 wrote:

    Looks like the move to the 6.x versions are going to be forced upon anyone using 10.7.4 or later.

    This doesn't really make sense. When Apple released 5.6, it was only for Lion - and that was after they released v6. Now they've released 5.6.1, which brings the 5.6 featureset to 10.5 and 10.6 users. My guess is that if you wait a bit, they'll bring out a 10.7 version too. The only thing 5.6.1 does is allow you to manage the new Airport Express - no bug fixes. If you don't have one, you don't need to install it. If you do have one, you can probably get by with AU 6.1 for the moment.

  • 4. Re: AirPort Update Utility 5.6.1 - Fails
    Derek Currie Level 1 Level 1 (90 points)

    Here we go again with Apple messing up an AirPort Utility update. It's times like this that I want to reach through the Internet and THROTTLE whoever causes these entirely unnecessary problems at Apple.

     

    1) Today's rendition of the AirPort Utility v5.6.1 installer will NOT install on Mac OS X 10.7.4.

    2) It DOES install into Mac OS X 10.6.8.

    3) It is possible in install AirPort Utility v5.6.1 onto a 10.6.8 system volume then copy it over to 10.7.4, where it works perfectly. Yes, perfectly. I just successfully used it to change settings on my Airport Extreme Base Station.

    4) There is NO REASON for the installer to not work on 10.7.4, except some [expletive deleted] human at Apple messed up the installer.

     

    Doesn't this chaos remind you of the LAST time Apple updated AirPort Utility? What is Apple's problem?

     

    And of course, AirPort Utility v6.1 is dumbed down and INADEQUATE for intermediate or advanced users. It is designed ONLY for novice users. Fine. I don't comprehend the point of splitting the full and dumbed down versions. But if you're going to do that Apple, at least let the intermediate and advanced users INSTALL the full version! Why did I have to do a song and dance routine on my Mac today to get AirPort Utility v5.6.1 installed onto Mac OS X 10.7.4. Tell me! I'm intensely sick of this blundering!

  • 5. Re: AirPort Update Utility 5.6.1 - Fails
    SWLinPHX Level 1 Level 1 (25 points)

    2) It DOES install into Mac OS X 10.6.8.

     

    I guess you didn't see my post above.

  • 6. Re: AirPort Update Utility 5.6.1 - Fails
    ecnav Level 1 Level 1 (0 points)

    Thank you Derek.

     

    You've expressed precisely my sentiments as well. For all the $ we spend on this supposed 'Cadillac' system, it falls short. For all the $ Apple profits, maybe they could pay stricter attention to the software they release? I'm seriously considering going Hackintosh on them - make an Arch Linux system which performs superbly and doesn't gobble memory like this bloated iMac blackbox.

     

    Thanks to all for the replies. I thought I was alone. One last thing that erks me. Notice the 'warmd' system daemon user listed as 'nobody'. Huh?. Does Apple employ professionals or just kids goofing around?

     

    My trust and enthusiams in Apple is quickly declining.

     

    Cheers.

  • 7. Re: AirPort Update Utility 5.6.1 - Fails
    LanTao Level 1 Level 1 (0 points)

    'nobody' is a generic Unix system account for unprivileged processes, i.e. nothing personal.

  • 8. Re: AirPort Update Utility 5.6.1 - Fails
    tabvlae Level 1 Level 1 (0 points)

    I am having the same issue. This 5.6.1 can not be installed in NONE of my Macs, We use version Mac OS X 10.6.8 (10K549).

     

    I need Help urgently!!!

  • 9. Re: AirPort Update Utility 5.6.1 - Fails
    SWLinPHX Level 1 Level 1 (25 points)

    I'm not sure why, even if this update is not an issue with everyone across the board, that with so many not being able to install it there hasn't been either some acknowledgment from Apple or at least anyone on this forum who can say what the issue is with this installer on the machines for those who can't (something it is seeing or not seeing that causes the issue).

     

    To be honest, I'm not too worried about it because the previous AirPort Utility version works fine for me and I can wait for the next one, but it's been a while now and as far as I know there have been no answers or fixes given.

  • 10. Re: AirPort Update Utility 5.6.1 - Fails
    ecnav Level 1 Level 1 (0 points)

    Apple's mission to implement 'drone technologies', putting all their machines on remote control has made me stop and take notice. While forking over a premium for their products, we may be deluding ourselves that we're any better off. Actually, we're losing control and privacy, as Apple, along with so many other titans of IT, migrate the masses deeper into the black box.

     

    No acknowledgement from Apple? The issue is apparent, in my humble opinion. We're being lead by the nose rings. Cheers (moo).

  • 11. Re: AirPort Update Utility 5.6.1 - Fails
    tabvlae Level 1 Level 1 (0 points)

    First they cancelled the mobile me and all my investment made to move from Windows. My office, many machines are no longer updated. I am now forced to move to Lion in order to access iCloud now, which offers much less. As I live in Brazil, I believe that we have much less chances to influence than in the US. Do the americans have laws to avoid such commercial kidnapp?

  • 12. Re: AirPort Update Utility 5.6.1 - Fails
    ecnav Level 1 Level 1 (0 points)

    To answer your question, I believe there are no laws enforcing corporate social responsibilty. Never will be, never has been.

     

    One solution is to transition to Linux, specifically Arch Linux or start out with ArchBang Linux. Frankly, both Microsoft and Apple's proprietary mind set renders the consumers captive, as you mention, to the whims of the corporation control over technologies you/I/we rely on. Apple proceeds to develop their 'black box', dumbing down the interface and keeping consumers from implementing mixed platform solutions or knowing just how much information is transmitted to the Apple cloud in the background and what the advertised functionality of their OS really doesn't do.

     

    The 'Cloud' is nothing more than a euphamism to encourage clients toward a thin-client solution whereby vendors provide storage and application services to an otherwise dumb terminal. Historically, this startegy has been implemented within the confines of enterprise IT, and now the trajectory is toward forcing denizens of technology to hand over control and privacy to these trusted(?) agents.

     

    My opinion is finally, "if it's not open source, I'm not having it". And I'm a Sporting Clube de Portugal fan too!

  • 13. Re: AirPort Update Utility 5.6.1 - Fails
    tabvlae Level 1 Level 1 (0 points)

    What shoul I do reinstall the original version I bought years ago? All versions available for download do not work in my version of Mac OS 10.6.8

  • 14. Re: AirPort Update Utility 5.6.1 - Fails
    Colin Cannell Level 1 Level 1 (95 points)

    If the current version doesn't work:

    https://support.apple.com/downloads/DL1536/en_US/AirPortUtility5.6.1.dmg

     

    And the previous version doesn't work:

    https://support.apple.com/downloads/DL1390/en_US/AirPortUtility553.dmg

     

    Then it's probably a problem with your computer, not Airport Utility.

1 2 3 Previous Next